
/* ****************** 2칸 레이아웃  ****************** */

.layout_191198_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191198_ > div {margin-left:-20px;}
.layout_191198_ > div:after {content:''; display:block; clear:both;}
.layout_191198_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_191198_ > div > .container_1 {width:50%;}
.layout_191198_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_191198_ > div > .container_1 { width:100%; }
	.layout_191198_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_191198_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_191199_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_191199_ * {box-sizing:border-box;}
.img_ratio_191199_ a {display:block; text-decoration:none;}
.img_ratio_191199_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_191199_ {width:600px;}
}
@media \0screen{
	.img_ratio_191199_ {width:600px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_191564_ p {
	display:block; margin:0; padding:10px 20px; 
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_191564_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191563_ {font-size:0;}
.button_title_191563_ p {
	display:inline-block; margin:0; padding:10px 20px; 
	border-radius:0px; border:1px solid #005aab; background:#005aab;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.2em;
}
.button_title_191563_.style_line p {background:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_191203_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:15px; letter-spacing:0px; font-weight:normal; color: #000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191984_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_191984_ li {display:table-row; font-size:14px; line-height:1.0em;}
.text_list_191984_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_191984_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_191984_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_191984_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_191985_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:15px; letter-spacing:0px; font-weight:normal; color: #000000; line-height:1.6em;
}
